/*--- Avanquest WebEasy Page Style ---*/


.cc33               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc34               { /* Common */
	font            : bold 22pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
.cc35               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc37               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,465.00pt,3.75pt,0.00pt);
	}
.cc38               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc39               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc40               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	border          :   1.50pt solid #ff0000;
	}
.cc41               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	border          :   1.50pt solid #ff0000;
	}
span#e32            { /* images/plastics_machiner... */
	border          :   0.00pt none #c0c0c0;
	background      : transparent url(images/plastics_machinery-1005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 107.25pt;
	top             :   7.50pt;
	width           : 480.00pt;
	height          : 742.50pt;
	}
div#e31             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 726.00pt;
	width           :   2.25pt;
	height          :  16.50pt;
	}
div#e30             { /* {Copyright (C)  Plastics... */
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  35.25pt;
	top             : 742.50pt;
	width           : 535.50pt;
	height          :  12.75pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   9.75pt;
	top             :  15.00pt;
	width           : 570.75pt;
	height          :  70.50pt;
	}
span#e28            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1002015.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :  31.50pt;
	width           :  83.25pt;
	height          :  25.50pt;
	}
h1#e27              { /* PLASTICS MACHINERY LTD. */
	font            : italic bold 24pt 'Castellar';
	text-decoration : underline;
	color           : #0000ff;
	text-align      : left;
	position        : absolute;
	left            : 122.25pt;
	top             :  27.00pt;
	width           : 449.25pt;
	height          :  31.50pt;
	}
div#e26             { /* SUPPLIERS OF QUALITY PLA... */
	position        : absolute;
	left            : 149.25pt;
	top             :  59.25pt;
	width           : 360.75pt;
	height          :  27.75pt;
	}
span#e25            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005011.jpg) no-repeat top left;
	position        : absolute;
	left            : 254.25pt;
	top             :  91.50pt;
	width           : 153.75pt;
	height          :  42.75pt;
	}
div#e24             { /* ANCILLARY EQUIPMENT FROM... */
	position        : absolute;
	left            : 115.50pt;
	top             : 137.25pt;
	width           : 465.75pt;
	height          :  29.25pt;
	}
div#e23             { /* FASI is a manufacturing ... */
	position        : absolute;
	left            : 119.25pt;
	top             : 168.75pt;
	width           : 454.50pt;
	height          : 159.75pt;
	}
span#e22            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005010.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 338.25pt;
	width           : 102.00pt;
	height          : 102.00pt;
	}
span#e21            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005009.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.75pt;
	top             : 378.75pt;
	width           :  90.75pt;
	height          :  99.75pt;
	}
span#e20            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005008.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 386.25pt;
	width           :  76.50pt;
	height          : 100.50pt;
	}
span#e19            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 234.75pt;
	top             : 339.75pt;
	width           :  57.75pt;
	height          : 102.00pt;
	}
span#e18            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 134.25pt;
	top             : 543.00pt;
	width           :  58.50pt;
	height          :  76.50pt;
	}
span#e17            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005005.jpg) no-repeat top left;
	position        : absolute;
	left            : 132.00pt;
	top             : 541.50pt;
	width           :  63.75pt;
	height          :  81.00pt;
	}
span#e16            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005004.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.75pt;
	top             : 525.75pt;
	width           : 153.00pt;
	height          :  87.00pt;
	}
div#e15             { /* PO Box 34\ \NGARUAWAHIA\... */
	position        : absolute;
	left            : 138.75pt;
	top             : 674.25pt;
	width           : 114.75pt;
	height          :  63.00pt;
	}
div#e14             { /* Phone:  +64-7- 8247049\ ... */
	position        : absolute;
	left            : 338.25pt;
	top             : 684.00pt;
	width           : 245.25pt;
	height          :  47.25pt;
	}
span#e13            { /* images/plastics_machiner... */
	background      : transparent url(images/plastics_machinery-1005003.jpg) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 663.75pt;
	width           : 465.00pt;
	height          :   3.75pt;
	}
span#e12            { /* images/fasi_loader.jpg */
	background      : transparent url(images/fasi_loader.jpg) no-repeat top left;
	position        : absolute;
	left            : 252.75pt;
	top             : 515.25pt;
	width           :  94.50pt;
	height          : 102.75pt;
	}
img#e11             { /* images/plastics_machiner... */
	position        : absolute;
	left            :   9.00pt;
	top             :  84.00pt;
	width           : 107.25pt;
	height          : 660.75pt;
	}
div#e10             { /* <DIV><STRONG>Click to re... */
	background-color: #ffff00;
	position        : absolute;
	left            : 130.50pt;
	top             :  91.50pt;
	width           : 102.75pt;
	height          :  30.00pt;
	}
img#e9              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 245.25pt;
	width           :  90.00pt;
	height          :  32.25pt;
	}
img#e8              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 655.50pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 681.00pt;
	width           :  91.50pt;
	height          :  27.00pt;
	}
img#e6              { /* images/plastics_machiner... */
	position        : absolute;
	left            :  17.25pt;
	top             : 350.25pt;
	width           :  89.25pt;
	height          :  33.75pt;
	}
div#e5              { /* <DIV>Home</DIV> */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.75pt;
	top             :  94.50pt;
	width           :  89.25pt;
	height          :  17.25pt;
	}
div#e4              { /* <DIV><STRONG>Products</S... */
	background-color: #ffff00;
	position        : absolute;
	left            :  18.00pt;
	top             : 119.25pt;
	width           :  90.00pt;
	height          :  18.00pt;
	}
div#e3              { /* <DIV><STRONG>News</STRON... */
	background-color: #ffff00;
	position        : absolute;
	left            :  19.50pt;
	top             : 144.75pt;
	width           :  88.50pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 171.75pt;
	width           :  87.75pt;
	height          :  16.50pt;
	}
div#e1              { /* <DIV align="center"><STR... */
	background-color: #ffff00;
	position        : absolute;
	left            :  20.25pt;
	top             : 195.00pt;
	width           :  87.75pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #92d8f1;
	text-align      : center;
	}



/*--- EndOfFile ---*/
